@charset "utf-8";
body{margin:0;padding:0;font-family: 'Open Sans', sans-serif; font-weight: 400;background:#e6e6e6;font-size:13px}
:focus{outline:none}
ul,li{list-style:none}
img{border:0;vertical-align:middle}
a{text-decoration:none;font-weight:400}
p{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{margin:0;padding:0}
select,input,button,textarea,.text input,textarea,select,.password input{font-family: 'Open Sans', sans-serif; font-weight: 400;;clear:none;box-shadow:1px 2px 2px rgba(0,0,0,0.06) inset;border-color:#c5c5c5 #e3e3e3 #e3e3e3 #c5c5c5;border-style:solid;border-width:1px}
#header{margin:0;padding:20px 0 0;background:#58c8f5;min-height:85px}
#header .logo{float:left;padding:10px 0 0}
#header .logo img{max-width:100%}
#header .head_right{padding:0;float:right}
#header .head_right .text input{padding:0 10px;border:1px solid #34bcf4;border-radius:3px;background:#fff;font-size:14px;color:#999}
#header .head_right .text input.location{background:url(../img/map_icon.png) no-repeat center right 10px #fff;padding-right:30px}
#header .head_right .submit input{height:46px;width:55px;padding:0;border:1px solid #34bcf4;border-radius:3px;margin:0;background:#98ce1e;text-align:center;display:block;float:left;font-size:14px;color:#fff;line-height:44px}
#header .head_right .submit{float:left;clear:none;margin-left:0;margin-top:0}
#header .head_right label{display:inherit;margin-bottom:0}
#header .head_right .text{height:46px;width:245px;display:block;float:left;clear:none;margin:0 10px 0 0}
#header .head_right .text input::-webkit-input-placeholder{color:#999}
#header .head_right .text input:-moz-placeholder{color:#999}
#header .head_right .text input::-moz-placeholder{color:#999}
#header .head_right .text input:-ms-input-placeholder{color:#999}
/*#nav{background:#2696c5;padding:0;margin:0;border-top:1px solid #58c8f5}*/
#nav{background: #FF6C2C;padding:0;margin:0;border-top: 1px solid #FF6C2C;}
#nav .container{position:relative}
.navbar-collapse{padding:0;position:relative}
#nav .navbar-nav{margin:0;padding:0;display:block}
/* #nav .navbar-nav > li{margin:0;padding:0;display:block;border-left:1px solid #34ACDB} */
#nav .navbar-nav > li{margin:0;padding:0;display:block;border-left: 1px solid #ED8354;}
/*#nav .navbar-nav > li:last-child{border-right:1px solid #34ACDB}*/
#nav .navbar-nav > li:last-child{border-right: 1px solid #ED8354;}
#nav .navbar-nav > li > a{margin:0;padding:0 20px;display:block;font-size:13px; /*16px*/ line-height:47px; /*56px*/ color: #FFFFFF;font-weight:400;text-shadow:0 1px 0 0 1px 0 #474E53; }
/*#nav .navbar-nav > li:hover > a,#nav .navbar-nav > li a:hover{background:#167ea9;color:#fff}*/
#nav .navbar-nav > li:hover > a,#nav .navbar-nav > li a:hover{ /*background:#474E53;*/color:#0c1f24;}
.nav .open > a,.nav .open > a:hover,.nav .open > a:focus{background:#167ea9;color:#fff}
.nav > li > a:hover,.nav > li > a:focus{background:#167ea9;color:#fff}
.nav > li:hover > a,.nav > li > a:focus{background:#167ea9;color:#fff}
/*#nav .navbar-nav > li.active > a{background:#167ea9}*/
#nav .navbar-nav > li.active > a{background: #FF6C2C;}
.navbar-toggle .icon-bar{background:#fff}
#nav .nav_right{position:absolute;right:15px;top:7px;z-index:1}
#nav .nav_right a{font-size:13px;line-height:16px;padding:9px 0 0;color:#fff;margin:0;display:block;float:left;font-weight:400}
#nav .nav_right .sign_in{float:left;margin:0 0 0 5px;position:relative}
#nav .nav_right .sign_in .sign_btn_1{font-size:13px;line-height:16px;padding:8px 0 10px 15px;border:1px solid transparent;border-bottom:none;border-radius:5px 5px 0 0;box-shadow:none;position:relative;z-index:9999;background:none;text-shadow:none;color:#fff;font-weight:400}
#nav .nav_right .sign_in .sign_btn_1:hover{text-decoration:none}
#nav .nav_right .sign_in .done{margin-right:-16px;padding-right:16px;color:#58c8f5;margin-bottom:-1px;background:#fff;border-color:#58c8f5}
#nav .nav_right .sign_in .sign_btn_1 .caret{margin-left:5px}
#nav .nav_right .sign_in .checkbox{margin-top:0;font-size:12px}
#nav .nav_right .sign_in .sign_up_box{right:-16px;top:100%;padding:28px;border:1px solid #58c8f5;box-shadow:none;margin:0;background:#fff;border-radius:5px 0 5px 5px;min-width:300px;display:none;position:absolute}
#nav .nav_right .sign_in .sign_up_box .username_box{padding:0 10px 0 70px;width:100%;height:48px;border:1px solid #dcddde;border-radius:2px;font-size:18px;color:#999;margin:0 0 10px;background:url(../img/user_inactive.png) no-repeat left center}
#nav .nav_right .sign_in .sign_up_box .pass_box{padding:0 10px 0 70px;width:100%;height:48px;border:1px solid #dcddde;border-radius:2px;font-size:18px;color:#999;margin:0 0 20px;background:url(../img/lock_inactive.png) no-repeat left center}
#nav .nav_right .sign_in .sign_up_box .username_box:focus{border:1px solid #2696c5;background:url(../img/user_1.png) no-repeat left center}
#nav .nav_right .sign_in .sign_up_box .pass_box:focus{border:1px solid #2696c5;background:url(../img/lock.png) no-repeat left center}
#nav .nav_right .sign_in .sign_up_box .sign_btn_2{font-size:18px;line-height:40px;color:#fff;text-align:center;display:block;border-radius:2px;background:#98ce1e;width:100%;border:none;font-weight:400}
#nav .fbconnect{text-align:center;margin-top:8px;color:#999}
#nav .fbconnect a{float:none}
#nav .nav_right .sign_in .sign_up_box .submit{clear:both;margin-left:0;margin-top:0}
#nav .nav_right .sign_in form div,#news div{margin-bottom:0}
#nav .nav_right .sign_in form label,#news label{margin-left:5px}
.location_bar{padding:10px 0;margin:0;background:#0C1F24; /*#474e53*/ }
.location_bar p{font-size:13px;line-height:15px;color:#e6e6e6;margin:0;padding:0 10px 0 0;float:left}
.location_bar ul{float:left;margin:0;padding:0;display:block}
.location_bar ul li{font-size:13px;line-height:15px;color:#3d91d1;margin:0;padding:0 5px 0 0;float:left;display:block;font-weight:400}
.location_bar ul li a{color: #4C8189; /*#3d91d1 */ font-weight:400}
#content{padding:0px 15px 50px}
#leftbar h2{font-size:20px;line-height:normal;color:#36393b;font-weight:400;margin: 0 0 15px 0;padding: 0 0 18px;font-family:Montserrat, "Helvetica Neue", Helvetica, Arial;   text-align: left !important; border-bottom: 1px solid #EDEDED; display: block !important;}
#leftbar h2.module_title{font-size:16px;line-height:normal;color:#36393b;font-weight:400;margin:0;padding:0 0 23px;font-family:Montserrat, "Helvetica Neue", Helvetica, Arial; text-align: center !important;border: 0px solid #EDEDED;}
#leftbar .box_1{padding:30px;margin:0 0 15px;background:#fff;border-radius:3px}
#leftbar .box_1.topbox{padding:0}
#leftbar .blog_view ul{margin:0;padding:0;display:block}
#leftbar .blog_view .listing,#leftbar .reviewBox{margin:0;padding:15px 0;display:block;border-bottom:1px solid #e6e6e6}
#leftbar .blog_view ul > li:last-child .listing,#leftbar ul > li:last-child .reviewBox{padding-bottom:0;border-bottom:none;margin-bottom:20px}
#leftbar .blog_view ul > li:first-child .listing,#leftbar ul > li:first-child .reviewBox{padding-top:0}
#leftbar .blog_view .listing .img,.reviewBox .blog_view .img{float:left;margin:0 20px 0 0;padding:0}
#leftbar .blog_view .listing .img img,#leftbar .reviewBox .blog_view .img img{border-radius:3px}
#leftbar .blog_view .listing .desc,#leftbar .reviewBox .blog_view .desc{overflow:hidden;position:relative;margin:0;padding:0}
#leftbar .blog_view .listing .desc .desc_l,#leftbar .reviewBox .blog_view .desc .desc_1{overflow:hidden}
#leftbar .blog_view .listing h3,.reviewBox .blog_view h3{font-size:18px;line-height:20px;color:#36393b;font-weight:400;margin:0;padding:0}
#leftbar .blog_view .listing p,.reviewBox .blog_view p{font-size:12px;line-height:16px;color:#666;margin:0;padding:0 0 5px;font-weight:300;font-family: 'Open Sans', sans-serif;}
#leftbar .blog_view .listing p a,#leftbar .reviewBox .blog_view p a{color:#1c70d7;font-weight:400}
.rev_count{font-size:12px;line-height:16px;color:#666;font-weight:300;font-family: 'Open Sans', sans-serif;}
#leftbar .blog_view .listing .fa,#leftbar .reviewBox .blog_view .fa{color:#E6E6E6;font-size:18px;margin:2px 0 0 6px}
#leftbar .blog_view .listing a.view_details,#leftbar .reviewBox .blog_view a.view_details{padding:0 12px;font-size:12px;line-height:40px;height:40px;float:right;margin:13px 0 0;border-radius:3px;color:#fff;font-weight:400;background:#98ce1e;font-weight:normal}
#leftbar .blog_view .listing a.view_details{display:none}
#leftbar .best_module .blog_view .listing a.view_details{display:inline-block}
#leftbar .blog_view .listing .address{float:right;border-radius:8px;border:dashed 1px #ccc;width:135px;padding:5px 10px;color:#666;font-size:12px; display: none;}
#leftbar .blog_view .listing .address span{display:block;color:#0073c7}
#leftbar .reviewBox .blog_view .rbox{float:right}
#leftbar .reviewBox .blog_view .rbox span{display:block;font-size:11px;color:#0073c7;text-align:center;padding:5px 0 0}
#leftbar .reviewBox .blog_view a.view_details{padding:0 12px;font-size:12px;line-height:40px;height:40px;margin:5px 0 0;border-radius:2px;color:#fff;font-weight:400;background:#ff6c2c;font-weight:normal;display:block;float:none; border: 1px solid #ff6c2c;transition: all 500ms ease;text-transform: uppercase;}
#leftbar .reviewBox .blog_view a.view_details:hover { text-decoration: none; color:#ff6c2c; background: #fff; border: 1px solid #ff6c2c;}
.reviewBox .blog_view .detail{overflow:hidden;clear:both;padding:15px 0 0}
.reviewBox .blog_view .detail h5{font-weight:400;font-size:14px;color:#0073c7;margin:0;padding:0;font-family: 'Open Sans', sans-serif; font-weight: 400;font-style: italic;}
.reviewBox .blog_view .detail p{margin:0;padding:5px 0 0;line-height:normal;font-size:13px;color:#999;font-family: 'Open Sans', sans-serif; font-weight: 400;font-style: italic;}
#leftbar .box_2{padding:30px;margin:0 0 15px;background:#fff;box-shadow:1px 1px 2px rgba(0,0,0,0.1);border-radius:3px}
#leftbar .box_2 h2{font-size:16px;line-height:normal;color:#36393b;font-weight:400;margin:0;padding:0 0 25px;font-family:Montserrat, "Helvetica Neue", Helvetica, Arial}
#leftbar .box_2 ul{width:100%;float:left;display:block;margin:0;padding:0}
#leftbar .box_2 ul li{display:block;float:left;width:25%}
#leftbar .box_2 ul li > a{display:block;padding:13px;border:solid 1px;border-color:transparent}
#leftbar .box_2 ul li > a:hover{background:#f7f7f7;border:solid 1px #d7d7d7;border-radius:8px;text-decoration:none}
#leftbar .box_2 ul li .image img{max-width:100%}
#leftbar .box_2 ul li h3{font-weight:400;margin:0;padding:7px 0 0;font-size:18px;color:#36393b}
#leftbar .box_2 ul li p{font-weight:400;margin:0;padding:0;font-size:12px;color:#666}
#leftbar .box_2 ul li .rating{overflow:hidden;padding:7px 0 0}
#leftbar .box_2 ul li .rating span{padding:0 5px 0 0}
#leftbar .box_2 ul li .rating span.fa{font-size:16px;color:#ffae00;display:block;float:left}
#leftbar .box_2 ul li .rating span.fa-star-o{color:#eeead3}
#leftbar .box_2 .nav_bot{width:100%;float:left;text-align:center;font-size:0;border-top:solid 1px #e6e6e6;margin:15px 0 0;padding:15px 0 0}
#leftbar .box_2 .nav_bot ul{display:inline-block;float:none;margin:0;width:auto}
#leftbar .box_2 .nav_bot ul li{display:block;float:left;padding:0 2px}
#leftbar .box_2 .nav_bot ul li a{background:#cdcdcd;border-radius:50px;width:8px;height:8px;display:block;border:none;padding:0}
#leftbar .box_2 .nav_bot ul li a.active,#leftbar .box_2 .nav_bot ul li a:hover{background:#98ce1e;border:none}
#rightbar .locationbox{box-shadow:1px 1px 2px rgba(0,0,0,0.1);border-radius:3px;background:#fff;margin:0 0 15px}
#rightbar .locationbox h2{font-weight:400;overflow:hidden;font-size:16px;color:#ccc;margin:0;padding:10px 20px;font-family:Montserrat, "Helvetica Neue", Helvetica, Arial}
#rightbar .locationbox h2 span{display:block;float:left;font-size:30px;color:#98ce1e;height:40px;line-height:40px;margin:0 15px 0 0}
#rightbar .locationbox h2 strong{font-weight:400;display:block;color:#333}
#rightbar .locationbox .image img{width:100%}
.page_sub{padding:25px;margin:0 0 15px;background:#fff;box-shadow:1px 1px 2px rgba(0,0,0,0.1);border-radius:3px}
.page_sub_no_padd .page_sub{padding:0!important;padding-bottom:25px!important}
#rightbar .module .module_title{font-size:16px;line-height:normal;color:#36393b;font-weight:400;margin:0;padding:0 0 15px;font-family:Montserrat, "Helvetica Neue", Helvetica, Arial}
.main_pic{box-shadow:1px 1px 2px rgba(0,0,0,0.1);border-radius:3px 3px 0 0;width:100%}
#rightbar .box_r_1 .image img{width:100%}
#rightbar .box_r_1 .desc_l{overflow:hidden}
#rightbar .box_r_1 h3{font-size:18px;line-height:20px;color:#36393b;font-weight:400;margin:0;padding:10px 0 0}
#rightbar .box_r_1 h3 .fa{font-size:18px;color:#e6e6e6;margin:2px 0 0 6px}
#rightbar .box_r_1 p{font-size:12px;line-height:16px;color:#666;margin:0;padding:0 0 5px;font-family: 'Open Sans', sans-serif; font-weight: 300;}
#rightbar .box_r_1 p a{color:#1c70d7;font-weight:400}
#rightbar .box_r_1 .detail{overflow:hidden;clear:both;padding:10px 0 0;border-top:solid 1px #e6e6e6;margin:10px 0 0}
#rightbar .box_r_1 .detail h5{font-weight:400;font-size:14px;color:#0073c7;margin:0;padding:0;font-family: 'Open Sans', sans-serif; font-weight: 400;font-style: italic;}
#rightbar .box_r_1 .detail p{margin:0;padding:5px 0 0;line-height:normal;font-size:13px;color:#999;font-family: 'Open Sans', sans-serif; font-weight: 400;font-style: italic;}
#rightbar .box_r_1 .rating ul{margin:0;padding:0;display:block}
#rightbar .box_r_1 .rating ul li{margin:0;padding:0 5px 0 0;display:block;float:left}
#rightbar .box_r_1 .rating ul li .fa{font-size:16px;color:#ffae00}
#rightbar .box_r_1 .rating ul li .fa-star-o{color:#eeead3}
#rightbar .box_r_2 ul{display:block;margin:0;padding:0}
#rightbar .box_r_2 ul li{overflow:hidden;border-bottom:solid 1px #e6e6e6;padding:20px 0}
#rightbar .box_r_2 ul li:last-child{border:none}
#rightbar .box_r_2 ul li .image{float:left;margin:0 7px 0 0}
#rightbar .box_r_2 ul li h3{font-size:18px;line-height:20px;color:#36393b;font-weight:400;margin:0;padding:0}
#rightbar .box_r_2 ul li p{font-size:12px;line-height:16px;color:#666;margin:0;padding:7px 0 0;font-family: 'Open Sans', sans-serif; font-weight: 300;overflow:hidden;clear:both}
#rightbar .box_r_2 ul li p a{color:#1c70d7;font-weight:400}
#rightbar .box_r_3{padding:25px;margin:0 0 15px;background:#58c8f5;box-shadow:1px 1px 2px rgba(0,0,0,0.1);border-radius:3px}
#rightbar .box_r_3 h2{font-size:16px;line-height:normal;color:#fff;font-weight:400;margin:0;padding:0 0 15px;font-family:Montserrat, "Helvetica Neue", Helvetica, Arial}
#rightbar .box_r_3 .textbox_1{width:100%;color:#999;background:#fff;border:none;border-radius:2px;height:48px;margin:0 0 8px;padding:5px 12px}
#rightbar .box_r_3 .go_btn{float:right;height:48px;color:#fff;cursor:pointer;border:none;background:#98ce1e;box-shadow:0 0 2px rgba(0,0,0,0.2);font-size:14px;padding:0 20px;border-radius:2px;margin-top:5px}
#rightbar .members_block{padding:0;margin:0 0 15px;border-radius:3px}
.ui-widget .ui-widget-content{overflow:hidden;padding:25px 26px 10px!important;background:#fff!important;box-shadow:1px 1px 2px rgba(0,0,0,0.1)}
#rightbar .members_block .thbox ul{display:block;padding:0;float:left;margin:0 0 0 -16px}
#rightbar .members_block .thbox ul li{display:block;float:left;width:25%;padding:0 0 16px 16px}
#rightbar .members_block .thbox ul li a{display:block}
#rightbar .members_block .thbox ul li img{width:100%}
#footer{position:relative;padding:15px 0;margin:100px 0 0;background:#333}
#footer .footer{position:relative}
#footer .social{position:absolute;left:0;top:-75px;right:0;text-align:center}
#footer .social ul{display:inline-block;vertical-align:top;margin:0;padding:0;float:none}
#footer .social ul li{display:block;float:left;padding:0 4px}
#footer .social ul li a{display:block;width:38px;height:38px;background:url(../img/social_main.png) no-repeat left top}
#footer .social ul li:nth-child(1) a{background-position:0 0}
#footer .social ul li:nth-child(1) a:hover{background-position:0 -38px}
#footer .social ul li:nth-child(2) a{background-position:-38px 0}
#footer .social ul li:nth-child(2) a:hover{background-position:-38px -38px}
#footer .social ul li:nth-child(3) a{background-position:-76px 0}
#footer .social ul li:nth-child(3) a:hover{background-position:-76px -38px}
#footer .social ul li:nth-child(4) a{background-position:-114px 0}
#footer .social ul li:nth-child(4) a:hover{background-position:-114px -38px}
#footer .social ul li:nth-child(5) a{background-position:-152px 0}
#footer .social ul li:nth-child(5) a:hover{background-position:-152px -38px}
#footer .social ul li:nth-child(6) a{background-position:-190px 0}
#footer .social ul li:nth-child(6) a:hover{background-position:-190px -38px}
#footer .social ul li:nth-child(7) a{background-position:-228px 0}
#footer .social ul li:nth-child(7) a:hover{background-position:-228px -38px}
#footer .social ul li:nth-child(8) a{background-position:-266px 0}
#footer .social ul li:nth-child(8) a:hover{background-position:-266px -38px}
#footer .social ul li:nth-child(9) a{background-position:-304px 0}
#footer .social ul li:nth-child(9) a:hover{background-position:-304px -38px}
#footer .social ul li:nth-child(10) a{background-position:-342px 0}
#footer .social ul li:nth-child(10) a:hover{background-position:-342px -38px}
#footer .block_1{width:145px;float:left}
#footer h3{font-weight:400;color:#fff;font-size:13px;margin:0;padding:0}
#footer .block_1 ul{display:block;margin:0;padding:5px 0 0}
#footer .block_1 ul li{display:block;margin:0;padding:0}
#footer .block_1 ul li a{font-size:11px;line-height:18px;color:#9c9c9c;font-family: 'Open Sans', sans-serif; font-weight: 300;}
#footer h2{font-size:13px;color:#fff;font-family: 'Open Sans', sans-serif; font-weight: 400;}
#footer .block_1 ul li a:hover{color:#58c8f5}
#footer .block_2{overflow:hidden}
#footer .block_2 .text_search{width:100%;padding:5px 45px 5px 15px;background:url(../img/se_icon.png) no-repeat right center #fff;border:none;border-radius:8px;height:48px}
#footer .block_2 .submit{display:none}
#footer .copyright{text-align:right;margin-top:60px}
#footer .copyright ul{display:block;float:right;margin:0;padding:0}
#footer .copyright ul li{display:block;float:left;margin:0;padding:0 0 0 15px;font-size:11px;color:#888}
#footer .copyright ul li a{color:#eaeaea;font-size:11px}
#footer .copyright ul li a:hover{color:#58c8f5}
.ui-widget-content{border:none!important;margin:0 0 15px!important;background:none!important;border-radius:3px}
.ui-tabs{padding:0!important}
.module_content .ui-widget-header{background:none!important;border:none!important}
.ui-tabs .ui-tabs-nav{padding:0!important}
.ui-tabs .ui-tabs-nav li,.ui-accordion-header.ui-state-active{height:50px!important;background:#f7f7f7!important;border-top:none!important;margin-right:0!important;border-right:1px solid #ccc!important}
.ui-accordion-header.ui-state-active{border:1px solid #ccc!important}
.ui-accordion-header.ui-state-default{background:#fff!important;border:1px solid #ccc!important}
.ui-tabs .ui-tabs-nav li a,.ui-accordion .ui-accordion-header a{border-bottom:1px solid #e6e6e6!important;font-family:Montserrat, "Helvetica Neue", Helvetica, Arial;line-height:48px!important;font-size:16px!important;color:#999!important;padding:0 15px!important}
.ui-tabs .ui-tabs-nav li.ui-state-active,.ui-tabs .ui-tabs-nav li.ui-state-active{background:#fff!important;border:none!important;border-right:1px solid #ccc!important}
.ui-tabs .ui-tabs-nav li.ui-state-active a,.ui-accordion .ui-state-active a{border-bottom:none!important;color:#333!important}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-content .ui-state-focus{border:1px solid #ccc!important;border-left:none!important}
.ui-tabs .ui-tabs-nav li:last-child{border:none}
.ui-tabs .ui-tabs-nav li:first-child{border-left:none;border-right:none}
.ui-widget-content .ui-state-default{border-left:none!important}
.ui-datepicker-calendar .ui-state-default{border-left:1px solid #d3d3d3!important}
.best_module .address{display:none}
#rightbar .rbox{display:none}
#rightbar .reviewBox p{clear:both}
#rightbar .reviewBox .fa{display:none}
#rightbar .reviewBox .detail{border-top:1px solid #E6E6E6;margin-top:10px}
#leftbar .ui-tabs .ui-tabs-nav li{height:70px!important}
#leftbar .ui-tabs .ui-tabs-nav li a{line-height:68px!important}
.category_block a{color: #666;font-family: 'Open Sans';font-weight: 300;}
.category_block a:hover {text-decoration: none;}
.category_block{font-family:Montserrat, "Helvetica Neue", Helvetica, Arial;font-size:13px;color:#54A9EA}
.category_block li{border-bottom:1px solid #E6E6E6;padding-bottom: 10px;margin-bottom: 0px;padding-top: 10px;}
.category_block li:hover {background: #F9F9F9; cursor: pointer;}
.category_block li:last-child { border-bottom: 0px;}
.language_switcher{font-size:11px;line-height:18px;color:#9c9c9c;font-family: 'Open Sans', sans-serif; font-weight: 300;text-align:right;margin-top:20px}
.language_switcher select{border:0!important;-webkit-appearance:none;-moz-appearance:none;background:#66696C url(../img/select-arrow.png) no-repeat 90% center;width:100px;text-indent:.01px;color:#FFF;border-radius:7px;padding:5px;box-shadow:inset 0 0 5px rgba(000,000,000,0.5);vertical-align:middle;margin-left:10px}
.language_switcher h2,.language_switcher .module_content,.language_selector_wrapper{display:inline}
p.faq-q{font-weight:700}
p.faq-q:before{content:"\f000";font-family:FontAwesome;font-style:normal;font-weight:400;text-decoration:inherit;color:#000;font-size:18px;padding-right:.5em;position:absolute;top:10px;left:0}
label{display:block}
.pricing_advertise{border:none;border-bottom:1px solid #ccc}
.pricing_advertise td{border-left:none;border-right:none;border-bottom:1px solid #ccc;padding-bottom:10px;border-top:none}
.pricing_advertise td:first-child{text-align:left}
.location_bar h2{font-size:13px;color:#fff;font-weight:400;float:left; margin:0 5px 0 0;}
.location_bar .hidden_page_links{padding-top:30px}
.location_bar .hidden_page_links li{width:12%}
.dynamic_page_visible_links li a:after{content:",";margin-left:-2px}
.dynamic_page_visible_links li.last a:after{content:"";margin-left:0}
.dynamic_page_visible_links li.last a{color:#fff}
.dynamic_page_visible_links li{margin-right:5px}
.map_module{padding:5px;width:97%;margin:0 auto;margin-bottom:20px}
a.button,input[type="submit"],.favriotes,div.button{background:none repeat scroll 0 0 #ff6c2c;border-radius:3px;color:#fff;display:inline-block;float:none;font-size:12px;font-weight:400;height:40px;line-height:40px;margin:5px 0 0;padding:0 12px;width:auto;text-align:center;border:none;cursor:pointer}
a.button:hover,input[type="submit"]:hover{background:#8EC411;color:#fff}
div.button:hover a,.favriotes:hover a{color:#fff}
.review_bottom .favriotes,.review_bottom div.button {
  transition: all 500ms ease;
  border: 1px solid #ff6c2c;
  background: #ff6c2c;
}
.review_bottom .favriotes:hover,.review_bottom div.button:hover{
  background: #EC672D;
}
#leftbar div.required label:first-child:after{content:"*";color:red;padding-left:1px}
#leftbar div.radio.required legend:after,.mid_box div.radio_searchable.required legend:after{content:"*";color:red;padding-left:1px}
div.radio.required label:after,.mid_box div.radio_searchable.required label:after{content:" "!important}
.action_link{float:right;margin-top:-30px}
label{font-weight:700;margin-bottom:5px}
form fieldset fieldset{border:none}
#adavnced_search_form fieldset{border:none;margin-top:5px;padding:0}
#adavnced_search_form legend{display:none}
.radio_searchable label{display:inline;font-weight:400}
#adavnced_search_form .radio_searchable legend{display:block;font-size:12px;font-weight:700;margin-bottom:5px;color:#333}
#field_sort_ul{font-size:12px;width:500px}
.date_searchable select,.number_searchable select{vertical-align:middle}
.number_searchable select{display:inline}
.date_searchable .range_input,.date_searchable .number_input,.number_searchable .range_input,.number_searchable .text{display:inline;margin-left:10px;width:76%}
.checkbox{clear:none;float:left;margin-top:2px;width:auto}
.checkbox label{display:inline;font-weight:400}
div.radio label{font-weight:400;line-height:22px}
select[multiple="multiple"]{height:150px}
.breadcrumb{background-color:#fff; padding:5px 15px}
.breadcrumb a{  color: #FF6C2C;
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-transform: uppercase;}
.breadcrumb a:hover { color: #f84b00; }
.sub_cat h5{color:#000;font-weight:700}
.listing_content h2{padding-bottom:5px!important}
.listing_content{padding-left:25px;padding-right:25px}
.event .event_name{font-weight:400;font-size:14px;color:#0073c7;margin:0;padding:0}
.comment_box{margin-bottom:10px}
.comment_box .post_info{width:13%}
.comment_box .comment_body{padding:10px;background-image:none;border:1px solid #ccc;margin-bottom:10px;width:83%;min-height:50px}
.comment_body .time{float:right;font-size:11px;margin-bottom:3px;padding-left:20px}
.login_content .styled_list li{border-bottom:1px solid #e6e6e6;margin-bottom:10px;padding-bottom:8px}
.login_content .welcome{font-size:16px;font-weight:700;margin-bottom:4px;font-family: 'Open Sans', sans-serif; font-weight: 400;}
#nav .styled_list a,.login_content .styled_list a{color:#2696c5;float:none;font-family: 'Open Sans', sans-serif; font-weight: 400;font-size:15px;padding:0 7px;display:inline}
.styled_list i{color:#98ce1e}
.user_rating_star_base{background:url(../img/user_empty_star.png) repeat-x scroll 0 0 transparent!important;margin-top:4px;width:80px}
.editor_rating_star_base{background:url(../img/editor_empty_star.png) repeat-x scroll 0 0 transparent!important;margin-top:4px;width:80px}
.user_rating_star_value{background:url(../img/user_rating_star.png) repeat-x scroll 0 0 transparent!important;height:16px}
.editor_rating_star_value{background:url(../img/editor_rating_star.png) repeat-x scroll 0 0 transparent!important;height:16px}
.button.float_r{margin:0!important}
#rightbar .event strong{color:#999;font-style:italic;font-weight:400}
#rightbar .event{border-bottom:1px solid #e6e6e6;margin-bottom:10px;padding-bottom:5px}
.page_sub{min-height:400px}
.table_view li .listing{display:inline;float:left;margin-right:20px;width:150px;margin-bottom:30px}
.table_view li .listing .info_review > h5{height:auto;overflow:hidden}
.page_sub .module{box-shadow:none;padding:0}
.table_view li .listing .image{text-align:left}
#rightbar .table_view li .listing{border-bottom:1px solid #eee;margin-bottom:15px;padding-bottom:5px;width:100%}
#rightbar .table_view .listing .image{float:left}
#rightbar .table_view .listing .info_review{float:left;margin-left:10px;width:55%}
#rightbar .blog_view .listing .view_details,#rightbar .blog_view .listing .address,#rightbar .blog_view .listing .deal_elem,#rightbar .blog_view .listing .fa-map-marker{display:none}
#rightbar .blog_view .listing .img{float:left;margin-right:5px}
#rightbar .blog_view .listing h3{font-size:16px}
#rightbar .blog_view .listing .ratings{clear:both}
.reviewBox.table_view_container h3{font-size:16px}
.reviewBox.table_view_container{height:auto}
#leftbar .reviewBox.table_view_container{background:none repeat scroll 0 0 #eee;border-bottom:1px solid #e6e6e6;display:block;height:300px;margin:0 10px 10px 0;overflow:hidden;padding:10px}
#leftbar .reviewBox.table_view_container .rbox{display:none}
#leftbar .reviewBox.table_view_container .img{text-align:center}
#leftbar ul > li:first-child .reviewBox.table_view_container{padding-top:10px}
#rightbar .ui-widget-content .table_view ul{padding:0}
.table_view .box_in .checkbox{background:none;color:inherit;padding:0;float:left}
#rightbar #street_view{margin-top:20px}
.no_img{height:50px}
.module.note_state{background:none repeat scroll 0 0 #ffffdf;border:2px solid #ccc}
#leftbar .note_state .module_title{margin-bottom:0;padding-bottom:0}
.blog_view .listing .checkbox{float:right}
.reviewBox .poster_info{float:left;width:70px;   text-align: center;
  margin-right: 10px;}
a.voteDown{display:none}
.review_bottom_left{margin-top:10px}
.user_vote{margin-bottom:10px;font-weight:700;color:#333}
.report {background: transparent;margin-bottom:0;padding-left:0}
.report a{  background: #FF6C2C;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  display: block;
  padding: 4px 10px;
border: 1px solid #ff6c2c;
}
.report a:hover {
  color: #ff6c2c;
  background: #fff;
border: 1px solid #ff6c2c;
text-decoration: none;
}
.edit{background:url(../img/edit.png) no-repeat scroll 10px 2px rgba(0,0,0,0);margin-left:2px;padding-left:28px}
.photo_count{background:url(../img/photo_count.png) no-repeat scroll 0 2px rgba(0,0,0,0);margin-left:2px;padding-left:20px}
.review_bottom_left .edit{margin-left:10px}
a.voteUp{background:url(../img/thumb_up.png) no-repeat scroll 0 0 rgba(0,0,0,0)!important;font-weight:700}
.comment_box{background:none repeat scroll 0 0 #F7F7F7;border:1px solid #f3f3f3;padding:5px}
.speech_tail{display:none!important}
.comment_box .comment_body{border:none;padding:0;width:87%}
.comment_body .time{background:none}
.gallery_layout{background:none;border:none;width:100%}
.rating_group{float:left}
.notification_form fieldset legend{color:#36393b}
.notification_form .radio{margin-left:10px!important}
.notification_form label{float:left;margin-top:3px}
.notification_form fieldset{margin-bottom:20px}
#deal_form .ui-tabs-panel,#search_result .ui-tabs-panel,.events.form .ui-tabs-panel{border:1px solid #ccc!important;border-radius:0;box-shadow:none !!important;border-top:none!important}
#deal_form legend{border:none}
.addAnotherField{background:url(../img/plus-square.png) no-repeat scroll 0 1px transparent;padding-left:18px}
.profile_stats a{display:inline-block;border:none}
.profile_stats .fa{color:#98ce1e;margin-right:5px}
.profile_stats{margin-bottom:10px}
.green_icon .fa{color:#98ce1e;margin-right:5px}
.action_link.button.pull-right{position:relative;top:-40px}
.messages h4{margin-top:10px}
table.table tr td{border:none;text-align:left}
.table th,.table th a{border:none;background:none;color:#333}
.table{border:none;margin-top:10px}
.table td.actions a{margin:0 3px}
.user_info{margin-bottom:20px}
.owner_nav div{background-color:#98CE1E;border-radius:3px;color:#fff;display:inline-block;margin-bottom:5px;margin-right:5px;margin-left:5px;padding:5px;min-width:43%;font-weight:700}
.owner_nav div a{color:#fff;margin-left:4px}
.radio legend,#listing_add_form fieldset fieldset legend,#UserAddForm fieldset fieldset legend,#listing_fields_input fieldset fieldset legend{color:#000}
#listing_form fieldset{padding:0}
.radio,.checkbox{padding-left:0}
.radio input[type="radio"],.radio-inline input[type="radio"]{float:none;margin-left:0}
.checkbox input[type="checkbox"],.checkbox-inline input[type="checkbox"]{margin:0 6px 7px 2px}
.add_review_link .checkbox{margin-top:1px!important}
.add_review_link label{font-weight:700;margin-left:5px}
.plan_info .price_plan{color:#2696c5}
#listing_form fieldset legend,#UserAddForm fieldset legend,#review_form legend,#listing_fields_input legend{color:#333}
#listing_form .Hours .custom_field,#listingFrom .Hours .custom_field{display:inline-block;margin-right:30px;width:40%}
.listing_content .fieldset{padding:0;border:none;background:none;margin-top:15px;width:100%;border-top:1px solid #eee;padding-top:20px}
.listing_content .custom_field{display:inline-block;margin-right:20px;width:40%}
.listing_content .custom_field b{width:auto;font-weight:400;margin-right:5px;color:#333}
.listing_content .fieldset .field-value{float:none;width:auto;color:#428bca}
.listing_content .fieldset legend{border-bottom:none;margin-bottom:5px;color:#333;font-size:14px}
.module.filter_block{border-bottom-left-radius:0;border-bottom-right-radius:0;margin-bottom:0;margin-top:-1px;padding-bottom:0}
.module.filter_block ul{margin-bottom:0}
.module.filter_block_margin{border-bottom-left-radius:5px;border-bottom-right-radius:5px;margin-bottom:15px;padding-bottom:15px}
#rightbar .filter_block h2.module_title{font-size:14px;margin-bottom:0}
.add span{background-image:none!important;padding-left:0}
.review_bottom div{margin-right:10px}
.ask_owner,.ask_owner a{font-weight:700;margin-bottom:20px}
.profile_page h3{margin-bottom:15px}
.rating_group{width:90px}
.profile_page .rating_group{display:none}
.paginate .current,.paginate a:hover{background:none repeat scroll 0 0 #0a78c8;color:#fff}
.paginate a{background:none repeat scroll 0 0 #999;color:#fff}
.box_in.ranks{margin-bottom:20px}
.offer_add_link{background-image:none!important;padding-left:0!important}
.buybtn{padding-left:50px!important;padding-top:18px!important;width:285px!important}
.members_block .ui-tabs .ui-tabs-panel{padding:1em 1.4em!important}
.invoice .submit input[type="submit"]{padding:0 12px!important}
.invoice_head,.invoice th{background:#474e53!important}
.bizinfo_edit{background:url(../img/business-edit.png) no-repeat scroll 0 0 rgba(0,0,0,0)!important;padding-left:20px}
.print{background:url(../img/print.png) no-repeat scroll 0 0 rgba(0,0,0,0)!important;padding-left:20px}
/* Styles by Usman */
.join-us-module {
    padding: 20px 10px;
    background: #019AE0;
    margin: 0px 0 15px;
	border-radius: 3px;
}

.join-us-module h3 {
    color: #fff;
    margin: 0 0 10px 0;
}

.join-us-module p {
    color: #fff;
    font-size: 13px;
    font-family: 'Open Sans';
    font-weight: 400;
    width: 70%;
    margin: 0 auto 15px auto;
}

.join-us-module a {
    display: block;
    color: #fff;
    border: 1px solid #fff;
    width: 35%;
    padding: 5px 0;
    margin: 0 auto 0 auto;
    font-size: 13px;
    font-family: 'Open Sans';
    font-weight: 300;
    text-decoration: none;
	background: #019AE0;
	transition: all 500ms ease;
}

.join-us-module a:hover {
	background: #fff;
	color: #019AE0;
	text-decoration: none;
}

.no-float-center {
	float: none !important;
	margin: 0 auto 0 auto !important;
}

#leftbar .signup_left {
	padding: 0px 40px !important;
	width: 50%;
	float: left;
}

#leftbar .signup_left h2 {
	display: none !important;
}

.signup_graphic {
	float: left;
	width:41%;
	margin: 110px 0 0 30px;
	text-align: center;
}

#UserAddForm div label {
    font-family: Open Sans;
    font-weight: 400;
    font-size: 14px;
}
#UserAddForm div input[type=text],
#UserAddForm div input[type=password] {
	padding: 8px;
	font-size: 13px;
	border-radius: 3px;
}

form div.submit {
	margin-left: 0;
}

#UserAddForm input[type="submit"] {
  float: none !important;
  font-size: smaller !important;
  min-width: 135px !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: all 500ms ease;
  border: 1px solid #ff6c2c;
}

#UserAddForm input[type="submit"]:hover {
  background: #FFFFFF !important;
  color: #FF6C2C !important;
  border: 1px solid #ff6c2c;
}

#UserLoginForm {
  width: 60%;
}

#UserLoginForm a {
  font-family: 'Open Sans';
  font-weight: 400;
  font-size: 15px;
  text-transform: uppercase;
  margin-top: 20px;
  display: block;
}

#UserLoginForm a:hover {
  text-decoration: none;
}

#UserLoginForm div label {
    font-family: Open Sans;
    font-weight: 400;
    font-size: 14px;
	float: left;
}

#UserLoginForm  div input[type=text],
#UserLoginForm  div input[type=password] {
	padding: 8px;
	font-size: 13px;
	border-radius: 3px;
}

#UserLoginForm  div.checkbox {
  margin-left: 22px;
  margin-top: 20px;
}

#UserLoginForm  div.checkbox label {
	padding: 0;
  display: block;
}

#UserLoginForm input[type="submit"] {
  float: none !important;
  font-size: smaller !important;
  min-width: 135px !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: all 500ms ease;
  border: 1px solid #ff6c2c;
}

#UserLoginForm input[type="submit"]:hover {
  background: #FFFFFF !important;
  color: #FF6C2C !important;
  border: 1px solid #ff6c2c;
}

.input.select, .select_searchable {
  font-size: 14px;
  font-family: 'Open Sans';
  font-weight: 400;
}

.input.select label, .select_searchable label {
  font-size: 14px;
  font-family: 'Open Sans';
  font-weight: 400;
  position: relative;
  top: -5px;
}

.breadcrumb {
  text-align: left;
  margin-bottom: 35px;
}

.breadcrumb > li {
  position: relative;
  top: -2px;
  font-family: 'Open Sans';
  font-weight: 600;
}

.breadcrumb > li + li:before {
  position: relative;
  top: 2px;
  color: #fff; 
  content: "/\00a0";
}

.body-div {
  width: 75% !important;
}

.body-div table {
  table-layout: inherit !important;
  min-height: inherit !important
}

.body-div table span.label {
  font-family: 'Open Sans' !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  padding: 0 !important;
  margin-left: -16px;
  margin-bottom: 5px;
}

.body-div table .inputContainer input[type=text] {
	padding: 8px !important;
	font-size: 13px !important;
	border-radius: 3px !important;
}

.body-div table .inputContainer .options {
	float: left !important;
}

.body-div table .submitContainer input[type="submit"] {
  float: none !important;
  font-size: smaller !important;
  min-width: 135px !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: all 500ms ease;
  border: 1px solid #ff6c2c !important;
  background-color: #ff6c2c !important;
}

.body-div table .submitContainer input[type="submit"]:hover {
  background: #FFFFFF !important;
  color: #FF6C2C !important;
  border: 1px solid #ff6c2c;
}

.body-div table .inputContainer .options label {
  float: left;
  margin: 1px 4px 4px 4px;
  font-family: 'Open Sans';
  font-weight: 600;
}

.body-div table span.label {
	margin-left: -33px;
}

.rightCol, #rightbar {
	display: block !important;
}

.paginate a {
  transition: all 500ms ease;
  border: 1px solid #ff6c2c !important;
  background-color: #ff6c2c !important;
  font-size: 13px;
  font-family: 'Open Sans';
  font-weight: 400;
}

.paginate a:hover {
  background: #FFFFFF !important;
  color: #FF6C2C !important;
  border: 1px solid #ff6c2c;
}

.paginate .current {
  background: #0C1F24;
  color: #fff;
  font-size: 13px;
  font-family: 'Open Sans';
  font-weight: 400;
  border: 1px solid #0C1F24 !important;
}

.page_sub p {
  text-align: left;
  font-size: 14px;
  font-family: 'Open Sans';
  font-weight: 400;
  margin: 12.5px 0 12.5px 0 !important;
}

.page_sub p strong {
  text-align: left;
  font-size: 14px;
  font-family: 'Open Sans';
  font-weight: 600;
}

.facebook_button {
  width: 60%;
}

#leftbar .signup_left h2 {
  display: none !important;
}

@media only screen and (max-width: 480px) {
  
  #UserLoginForm input[type="submit"], #UserAddForm input[type="submit"] {
  margin-left: -100px;
  }
  
  .index_filter {
  float: none;
  }
  
  #UserLoginForm {
  width: 100%;
  }
  
  .facebook_button {
  width: 100%;
  }
 
  
}

.listing_content .custom_field {
 width:595px;
 border:1px solid #dadada;
 margin-left:20px;
}

.listing_content .custom_field b {
 background: none repeat scroll 0 0 #FF6C2C;
 color:#fafafa;
 width:240px;
 border: 1px solid #FF6C2C;
 padding: 7px 6px 7px 6px;
 font-size: 13px;
 font-weight: 600;
 font-family: 'Open Sans';
 text-transform: uppercase;
}

.listing_content span.category_name {
 display:none;
}

.listing_content .field-value {
  padding: 7px 7px 7px 256px;
  font-size: 13px;
}

.listing_content .address {
	width: 595px;
	margin: 0 0 0 43px; 
}

.listing_content b {
	font-family: Montserrat, "Helvetica Neue", Helvetica, Arial;
	font-weight: 400;
}


.fa-map-marker:before {
	content: '' !important;
}

.fr {
  font-family: 'Open Sans';
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 12px 5px;
color: #FF6C2C;
}

.rev_text_num {
  float: left;
  margin: -4px 0 0 88px;
  font-family: 'Open Sans';
  font-weight: 300;
  font-size: 17px;
  text-transform: uppercase;
}

.media-list {
  height: auto;
  overflow: auto;
  margin: 0;
  border-bottom: 1px solid #EDEDED;
}

.flay_text_content, .Apple-style-span {
  text-align: left;
  font-size: 14px;
  font-family: 'Open Sans';
  font-weight: 400;
  margin: 12.5px 0 12.5px 0;
}

.description ul li {
  text-align: left;
  margin: 3px 0 !important;
  font-family: 'Open Sans' !important;
  font-weight: 400 !important;
}

.product_tags {
  font-size: 14px;
}

.product_tags .tag_title {
  font-size: 15px;
  font-family: Montserrat, "Helvetica Neue", Helvetica, Arial;
  font-weight: 400;
}

.review_bottom {
  text-align: center;
}

.ask_owner, .ask_owner a {
  text-align: center;
  float: none;
}

.qtip-content {
  font-family: 'Open Sans';
  font-weight: 400;
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
  color: rgb(255, 255, 255) !important;
  border: 3px solid rgb(255, 108, 44) !important;
  background: rgb(255, 108, 44) !important;
}

.qtip-tip {
  border-left: 0px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 8px solid rgb(255, 108, 44);
}

.qtip-tip canvas {
  display: none !important;
}

.homepage .module {
  padding: 25px;
  margin: 0 0 15px;
  background: #fff;
  box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
  border-radius: 3px;
}

#rightbar .module {
  padding: 25px;
  margin: 0 0 15px;
  background: #fff;
  box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
  border-radius: 3px;
}

.resource-banner {
  background-image: url(../img/banner-resource.jpg);
  background-position: center -69px;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #0c1f24;
  color: #fff;
}

.subtitle {
font-family: 'Open Sans';
font-weight: 300;
font-size: 27px;
}

#category_selector {
min-height: 235px;
}

#category_selector .multiple_select {
  margin-bottom: 20px;
}

#category_selector .multiple_select label {
  font-size: 14px;
  font-weight: 600;
  float: left;
}

#category_selector .multiple_select select {
font-size: 14px;
  font-family: 'Open Sans';
  height: 150px;
}

#listing_form .form_content h4 {
  text-align: left;
}

.plan_info {
  text-align: left;
}

.plan_description p {
  padding-left: 10px;
}

#listing_form input[type="submit"] {
  float: none !important;
  font-size: 13px !important;
  min-width: 135px !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: all 500ms ease;
  border: 1px solid #ff6c2c !important;
  background-color: #ff6c2c !important;
}

#listing_form input[type="submit"]:hover {
  background: #FFFFFF !important;
  color: #FF6C2C !important;
  border: 1px solid #ff6c2c;
}

a#change_category {
  float: none !important;
  font-size: 13px !important;
  padding: 8px 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: all 500ms ease;
  border: 1px solid #ff6c2c !important;
  background-color: #ff6c2c !important;
  color: #fff;
}

a#change_category:hover {
  background: #FFFFFF !important;
  color: #FF6C2C !important;
  border: 1px solid #ff6c2c;
  text-decoration: none;
}

#category_selector .input label {
  font-size: 14px;
  font-weight: 600;
  float: left;
}

#leftbar .input label {
  font-size: 13px;
  font-weight: 600;
  float: left;
  padding-left: 3px;
  text-transform: capitalize;
}

#leftbar .input.select label {
	float: none;
	text-transform: capitalize;
}

a.addAnotherField {
  background-image: none;
  float: none !important;
  font-size: 13px !important;
  padding: 8px 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: all 500ms ease;
  border: 1px solid #ff6c2c !important;
  background-color: #ff6c2c !important;
  color: #fff;
  top: -47px;
  position: relative;
}

a.addAnotherField:hover {
  background: #FFFFFF !important;
  color: #FF6C2C !important;
  border: 1px solid #ff6c2c;
  text-decoration: none;
}

#listing_form fieldset legend {
	font-size: 15px;
	font-family: 'Open Sans';
	font-weight: 600;
	padding: 10px 0;
	margin-bottom: 20px
}

#leftbar .input.checkbox {
	margin-left: 20px;
}

.submit input[type="submit"] {
  font-size: 13px;
  min-width: 135px;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: all 500ms ease;
  border: 1px solid #f84b00 !important;
  background-color: #ff6c2c !important;
}

.submit input[type="submit"]:hover {
  background: #f84b00 !important;
}

.flay_text_content div {
	display: block !important;
}

.flay_text_content .less_text {
	display: none !important;
}

.flay_text_content .see_less {
	display:none;
}
/*
.header_search {
    max-width: 45%;
    margin: 0px auto 25px auto;
}*/

.header_search .text input {
  border: 1px solid #D0D0D0;
  border-radius: 3px;
  display: inline;
  font-size: 15px;
  line-height: 18px;
  padding: 9.3px 7px;
  width: 400px;
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.95);
  margin: 0px 0 0px 0;
  box-shadow: none;
  font-weight: 300;
}

.header_search label {
  display: none;
}

.header_search .text #ListingLocation {
  display: none;
}

.header_search .submit {
  clear: none;
  float: left;
  margin: -5px 0 0 0;
}

.header_search .input {
  width: auto;
  margin-bottom: 0px;
}

  .header_ad_zone {
  width: 728px;
  height: 90px;
  margin: 25px auto 25px auto;
  }
  
  .header_ad_zone img {
    width: 100%;
  height: auto;
  }
  
    .footer_ad_zone {
  width: 728px;
  height: 90px;
  margin: 25px auto 25px auto;
  }
  
  .footer_ad_zone img {
    width: 100%;
  height: auto;
  }

.user_name {
  height: auto !important;
}